Service Desk Practitioners Forum
cancel

SP18 -> SP19 upgrade question

SOLVED
Go to solution
Highlighted
Alexey Leshkin
Trusted Contributor.

SP18 -> SP19 upgrade question

Hello!
After upgrade from SP18 to SP19 i have got such error message in server log.
My eviroment is: Oracle 9.2.0.4, Win2000, Java 1.4.2_12 (preveous Java 1.3.1_03)

05/10/2006 01:06:39 JDBC error 1036: ORA-01036: illegal variable name/number
, SQL state: 72000 for query: UPDATE itsm_mailpriority_mapping
SET mpm_pri_oid= NULL
,mpm_lockseq= mpm_lockseq + 1
WHERE ((((mpm_oid = ?
AND (mpm_lockseq = ?
Values:
(((mpm_oid = ?2
AND (mpm_lockseq = ?5


May be its becouse of old version of JDBC driver? Does anybody knows how to determine (check) JDBC driver version from command line?
3 REPLIES
Vasily Kamenev
Acclaimed Contributor.
Solution

Re: SP18 -> SP19 upgrade question

Hi
Extract the SP19 in folder and in doc folder itsm008421 contain Opta.jar file, compare it.

Vasily
Alexey Leshkin
Trusted Contributor.

Re: SP18 -> SP19 upgrade question

>Extract the SP19 in folder and in doc folder itsm008421 contain Opta.jar file, compare it.


Thank you, Vasiliy.
In SP19 directory i found Opta.jar, but in Service Desk application's home dir there is only Opta2000.jar and it's differ from Opta.jar.
What can i check next?
Vasily Kamenev
Acclaimed Contributor.

Re: SP18 -> SP19 upgrade question

HI
If that not help, install Appication server on differnt places, as I remember your lib folder must containe 4 new files, compare/copy and one more file actual for Oracle classes12.zip.

Vasily